

@font-face {
      font-family: 'Neutra';
      src: url('../webfonts/Neutra.ttf') format('truetype');
      font-weight: normal;
      font-style: normal;
  }


/* BASE TYPOGRPHY */

body {
    font-family: Times, serif;
    font-size: 13px; /* This overrides the browsers default font size */
    line-height: 20px; /* If you change the font-size make sure you change the line-height value as well - the usual ratio is around 1.5 (font-size x 1.5 = line-height) */
    margin-bottom: 20px;

}
body .typography a { 
  text-decoration: underline;
} /* this removes the underline from all links */

h2.postTitle a {
  font-size: 12px;
  text-decoration: none;
}

body a:link { 
  -webkit-tap-highlight-color: #b80000 
} /* this sets the highlight color when links are tapped on Safari (browser) on iPhone */


/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
   font-family: Times, serif;
   margin:0 0 20px 0;
}

.typography h1,
.typography h2,
.typography h4  { 
   background:#f7f7f7;
   text-align: center;
   font-size: 14px;
   /*line-height: 55px;*/
   text-transform: uppercase;
   letter-spacing: 2px;
   border-bottom:solid 1px #000;

    padding: 10px 0;
}
.typography h2.postTitle {
}

.typography h3 { 
  font-size: 12pt;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.typography h4 {
}
.typography h5 {
}
.typography h6 { }

.typography.row_single h1,
.typography.row_single h2 {
  font-family: 'Neutra', sans-serif;
  border-bottom:none;
  background: none;
  text-align: left;

}

.typography.row_single h2 {
  margin-bottom:0px;
  padding-bottom: 5px;
}
/* PARAGRAGHS */
.typography  p { 
  font-size: 13px; 
  line-height: 20px; 
  margin: 0 0 20px; 
}

.typography.row_single p {
  text-align: justify;
}

.typography  p:last-child { 
  margin: 0 ; 
}
  
.typography em { font-style: italic; }

::selection,
::-moz-selection { /* Applies style to highlighted portion of a page */
    background: #b80000;
    color: #fff;
    text-shadow: none;
}

/* LINKS */
.typography a, 
.typography a.intro {
    color:#000;
}
  .typography a:hover { 
    
  }
  .typography a:focus { }


/* LIST STYLES
-------------------------------------------- */
.typography ul, 
.typography ol,
.typography dl { margin: 0 0 20px 25px; }
.typography ul li { list-style-type: disc; } /* adds disc style bullet to the list */
  .typography li { margin-bottom: 5px; }


/* TABLE STYLES
-------------------------------------------- */
.typography table {
    border-collapse: collapse; /* borders are collapsed into a single border when possible */
    font-size: 12px;
    border-spacing: 0; /* The border-spacing property sets the distance between the borders of adjacent cells - acts as a backup to border-collapse: collapse */
    width:100%;
    text-align: left;
     border-top: solid 1px #000;
}

  .typography table tr {
    border-bottom: solid 1px #000;
  }
  .typography table tr:nth-child(even) {
  }
  .typography table tr.even,
  .typography table th,
  .typography thead td {
  }
  .typography table td,
  .typography table th {
      padding: 2px 5px;
      vertical-align: top;
  }

  .typography table td:first-child,
  .typography table th:first-child {
    
  }

  .typography table td:last-child,
  .typography table th:last-child {
    
  }

  .typography table th {
      font-weight: bold;
  }



/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}

.typography table.left {
    float: left;
    max-width: 48%;
    margin: 0 2% 15px 0;
}
.typography table.right {
    float: right;
    max-width: 48%;
    margin: 0 0 15px 2%;
}
.typography table.center {
    float: none;
    width: 100%;
    display: block;
    margin-bottom: 10px;
    clear: both;
}
.typography table.left-clear-left {
  float: left;
  clear: left;
  width:48%;
  margin: 0 2% 15px 0;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
    height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
    
}
.typography img.left {
    float: left;
    max-width: 48%;
    margin: 0 2% 15px 0;
}
.typography img.right {
    float: right;
    max-width: 48%;
    margin: 0 0 15px 2%;
}
.typography img.leftAlone {
    max-width: 48%;
    margin-bottom: 10px;
    clear: both;
}
.typography img.center {
    float: none;
    width: 100%;
    display: block;
    margin-bottom: 10px;
    clear: both;
}
aside.typography img.center {
  margin-bottom: 20px;
}
.typography .captionImage { width: 100%; margin-top: 5px; }
.typography .captionImage img { margin: 0; }
  .typography .captionImage.left {
    float: left;
    margin: 5px 30px 20px 0px;
  }
  .typography .captionImage.right{
    float: right;
    margin: 5px 0 20px 30px;
  }
  .typography .captionImage.left[style],
  .typography .captionImage.right[style] {
    max-width: 50%; /* Overides core width to make responsive */
  }
  .typography .captionImage.left img,
  .typography .captionImage.right img {
    float: none;
    max-width: none;
    width: 100%;
  }
  .typography .captionImage.left img {
    margin-right: -10px;
  }
  .typography .captionImage.right img {
    margin-left: -10px;
  }
  .typography .captionImage.right p {
    margin-left: -10px;
    text-align: left;
    margin-left: -10px;
  }
.typography .captionImage.leftAlone{
  float:none;
  margin: 0 20px 20px 0px;
}
.typography .captionImage.center{
  margin: 0 auto 20px;
}
.typography .captionImage p {
  clear: both;
  margin: 5px 0;
  font-style: italic;
  color: #888;
}


/* BLOCKQUOTES
-------------------------------------------- */
.typography blockquote {
  background: transparent url(../images/blockquote.png) no-repeat 0px 6px;
  font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
  color: #777;
  display: block;
  font-style: italic;
  margin: 0 0 20px;
  float: right;
  text-indent: 30px;
  width: 50%;
  margin-left: 5%;
  clear: both;
}
.typography blockquote p {
  font-size: 17px;
  line-height: 25px;
}
.typography pre {
  background: #F7F7F7;
  border: 1px solid #E4E4E4;
  font-family: Courier, monospace;
  margin: 0 0 20px 0;
  padding: 15px;
  clear: both;
}

/* ADDRESS
-------------------------------------------- */
address {
  display: block;
  margin-bottom: 20px;
}

.rotate {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    writing-mode: lr-tb;
      margin-top: 50% !important;
}


.typography table {
  border-top:solid 2px #000;
  border-bottom:solid 2px #000;
  color:#000;
  margin-bottom: 20px;
}

.typography table th {
  text-align: center;
  padding: 0;
  font-weight: normal;
}

.typography table td {
  border-left:solid 1px #000;
}


.typography table tr th table {
  margin:0px;
  border-top:none !important;
  border-bottom:none !important; 
}


.typography table tr th table tr {
  border-bottom:none !important;
}
.typography table tr th table tr th {
  width:20%;
}
.typography table tr th {
  vertical-align: middle;
}
.typography table img,
.typography table img.leftAlone {
    clear: none;
    float: none;
    margin: 0px;
}